Error

two or more packages specified (libasl0 libsane-extras)